### Property

# Adw Leaflet:child-transition-running

deprecated: 1.4 since: 1

#### Declaration

    property child-transition-running: gboolean [ read ]

#### Description [src]

Whether a child transition is currently running.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | FALSE
Getter method | `adw_leaflet_get_child_transition_running()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no